How to install libgcc-4.8-dev on Debian 9 (Stretch)